{
  "bbox": {
    "height": 32,
    "left": 1184,
    "top": 168,
    "width": 91
  },
  "children": [
    "n210"
  ],
  "height": "32px",
  "nodeId": "n211",
  "originalClass": "arco-select arco-select-multiple arco-select-show-search arco-select-size-default",
  "selector": "form.arco-form.arco-form-horizontal > div.arco-row.arco-row-align-start > div.arco-col.arco-col-8:nth-of-type(6) > div.arco-row.arco-row-align-start > div.arco-col.arco-col-5:nth-of-type(1)",
  "styleId": "style_54",
  "tag": "div",
  "width": "346.75px"
}